[KCM Locale]
Name=Greenland
Name[af]=Groenland
Name[bg]=Гренландия
Name[bn]=গ্রীনল্যাণ্ড
Name[br]=Griñland
Name[ca]=Groenlàndia
Name[cs]=Grónsko
Name[cy]=Y Lasynys
Name[da]=Grønland
Name[de]=Grönland
Name[el]=Ισλανδία
Name[es]=Groenlandia
Name[et]=Gröönimaa
Name[fi]=Gröönlanti
Name[fr]=Groenland
Name[fy]=Grienlân
Name[ga]=An Ghraonlainn
Name[gl]=Groenlándia
Name[hu]=Grönland
Name[is]=Grænland
Name[it]=Groenlandia
Name[ja]=グリーンランド
Name[lt]=Grenlandija
Name[mk]=Гренланд
Name[nb]=Grønland
Name[nds]=Gröönland
Name[nl]=Groenland
Name[nn]=Grønland
Name[pa]=ਗਰੀਨਲੈਂਡ
Name[pl]=Grenlandia
Name[pt]=Gronelândia
Name[ru]=Гренландия
Name[rw]=Goronilande
Name[se]=Ruonáeatnan
Name[sl]=Grenlandija
Name[sr]=Гренланд
Name[sr@Latn]=Grenland
Name[sv]=Grönland
Name[tg]=Гринландия
Name[th]=กรีนแลนด์
Name[tr]=Grönland
Name[uk]=Гренландія
Name[uz]=Гренландия
Name[zh_CN]=格陵兰
Name[zh_TW]=格陵蘭
Region=northamerica
Languages=kl,da
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=kr
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
#DateFormat[gl]=%A den %e. %B %Y
DateFormat[da]=%A den %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%e/%n-%Y
TimeFormat=%H:%M:%S
WeekStartDay=1
PageSize=0
MeasureSystem=0
AddressFormat=%0(%n\n)%0(%cm\n)%0(%s\n)%0(Postboks %p\n)%z%w%l
AddressCountryPosition=below
